@media (max-width:840px){#contact-info span.h1{font-size:2em;}}
.fancybox-content-inner{overflow:hidden;}
.popup-product-faq-form .fancybox-content-inner {overflow:initial;}
.btn:not(.modal-detail-carousel__close) {
position:relative;z-index:2;
}
.product-list .btn{z-index:0;}

*:focus {outline:none !important}
.btn:hover:before {
    -webkit-transform: scaleX(1.4) scaleY(1.6);
    -ms-transform: scaleX(1.4) scaleY(1.6);
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    background: #49943c;
}
.btn-green:not(.p-reset):before { background: #092857;}

.btn:before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
   /* background: #84bf41; */
}
.product-list .btn:before{z-index:-1;}

#filter-sort .ca-box .asc:after,#filter-sort .ca-box .desc:after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 3px;
    left: -15px;
    margin-left: 3px;
}
#filter-sort .ca-box .desc:after{

  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 12px solid #49943c;
}
#filter-sort .ca-box .asc:after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 12px solid #49943c;
}
#filter-sort .ca-box a{
position:relative;
}
#filter-sort .ca-box a.active{
margin-left:15px;font-weight:bold;
}



.checkbox input:disabled+label{text-decoration:line-through;color:#bdbdbd}
.article-content p {line-height:1.5;}
.pro-filter-aside_panel-group .attr-value-hide{display:block;}
.unavailable .variant_value_label{ text-decoration: line-through;}
.order-border .legend {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.legend_title {
 color: #092857!important; 
}

.icon-reset-filter_btn:before, .icon-search-filter_btn:before {
    vertical-align: middle;
}


.buttons-area {
    text-align: right;    width: 100%;
}
.btn--reset {background:gray!important;}
#documents .nav{display:block;}
#documents .nav li a{text-decoration:underline;}
                              
/*zdenda
.header-phone-support-box {position:relative;}
.header-phone-support-box img {position:absolute;width:600px!important;height:600px!important;top:-100px;right:-150px;}
*/
h1 span, h2 span, h3 span {font-size:100%!important;}
.container-850 {
    max-width: 850px!important;
}


.container-850 iframe{
    max-width: 802px!important;
    border:0px;
}

@media (max-width: 850px) {
.container-850 iframe{
    max-width: 100%!important;
    margin:0px 0px 0px 0px;
    border:0px;
}}
.c-promo-tabs_nav-tabs li a.active {font-weight:bold;}
li.produceritem a img {height:auto!important;}


.irs .irs-slider:hover, 
.irs .irs-slider  {
    background: #092857!important;
}
.irs .irs-bar{background:#ababab!important;}
.irs .irs-line{background:#d8d8d8!important;}

.pro-filter-aside .panel-heading_counter,
.PanelNavigatorAll .navcat{display:none;}
.cards .cards-item .cards-image .cards-fill .cards-svg img {
    fill: #fff;
    width: 100%;
    height: auto;
}
@media (min-width: 992px)   {
li.produceritem a {padding:10px 0px;}
#navigation .nav-list .vendor .nav-level-2>ul>li a+div {
    margin-top: .0em;
}
#navigation .supcat7 .nav-level-2>ul>li.nav-col-4 .nav-col-item>li {
    width: 33%!important;
}}



#navigation .nav-list .nav-level-3 ul li {position:relative;}
.nav-level-3 .gen {position:absolute;top:0px;right:0px;margin-top:0px!important;}
.nav-level-3 .gen a {display:inline;}
#navigation .nav-list .nav-level-2 .nav-level-3 .gen a>img {height: 60px;
    width: auto;
    margin: 0 0px 0px 0;
    filter: invert(0.7);
    padding: 10px;}
#navigation .nav-list .nav-level-2 .nav-level-3 .gen a:hover>img {filter: invert(0);} 

.msg-item .box-in.container {background:white;padding:10px;border:2px solid red;}


@media (max-width: 991px) {
#navigation .nav-level-3 {
width:100%;
}
#navigation .nav-list .nav-level-2 .nav-level-3 .gen a>img {padding: 15px 0px 0px 5px;}
#navigation .nav-list .nav-level ul>li>a.nav-m-spacer {
    display:none;
}}
#navigation .nav-list .nav-level-2 a>img {margin:0 15px 5px 0; border-radius:3px;width:60px;height:60px;} 
#navigation .nav-list .nav-level-3 ul li>a {
 position:relative;}
#productVariants .variant.row {padding-top:5px;}
#productVariants .variant.row:hover {background:#f1f1f1;transition: 0.4s;}

.product-list .name {display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
text-decoration:none;}


@keyframes .preloader{to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}
.preloader {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    border: .25em solid;
    border-right: .25em solid transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}





.fancybox-inner h2.c-pro-list_name {font-size:1rem;}
.error + .form-control-validate-info {
    color: #e55e5e;
}
.form-control--danger, .form-control.error, .error.ux-combo, .error.select2-selection, .error.select2-search__field {
    border:2px solid #e55e5e;
}

#pnlClient .form-control-validate-info {
display:none!important;}





#cartPaymentList .radio label, #cartTransportList .radio label {width:100%;height:100%;/*background:yellow;*/position:absolute;z-index:1;cursor:pointer;}
.cartTransportItem .row .col {position:relative;}
.row .cartTransportItemText {margin-left:20px;}
.row .cartTransportItemText .question{z-index:3;}
.radio input[type="radio"] {
    display: none;
}
.radio input[type="radio"]:checked + label:before {
    border-color: #49943c;
}
.radio label:before {
    width: 20px;
    width: 1.25rem;
    height: 20px;
    height: 1.25rem;
    display: block;
    position: absolute;
    left: 0;
    top: 24px;
    top: 1.5rem; 

    color: #49943c;
    background: #ffffff;
    border-width: 2px;
    border-width: 0.125rem;
    border-style: solid;
    border-color: #444444;
    border-radius: 50%;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    cursor: pointer;
    content: "";
}
#cartPaymentList .radio label:before{
top:15px;
top: 1.0rem; 
}
#cartPaymentList .radio label:after{
top:21px;
top: 1.3rem; 
}
.radio input[type="radio"]:checked + label:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.radio label:after {
    width: 10px;
    width: 0.625rem;
    height: 10px;
    height: 0.625rem;
    display: block;
    position: absolute;
    top: 29px;
    top: 1.83rem;
    left: 5px;
    left: 0.3125rem;
    background: #49943c;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    border-radius: 50%;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    cursor: pointer;
    content: "";
}
.checkbox label {
    min-width: 1px;
    min-height: 28px;
    position: relative;
    display: block;
    margin-bottom: 0;
    padding-left: 35px;
}
.checkbox label:before {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
    color: #424242;
    background: #ffffff;
    border-width: 1px;
    border-style: solid;
    border-color: #757575;
    cursor: pointer;
    content: "";
    border-radius: 3px;
}
.checkbox label:hover:before {
    background: #eee;
    transition:0.5s;

}
.checkbox label:after {
    transition:0.5s;
    width: 5px;

    height: 10px;

    display: block;
    position: absolute;
    top: 14px;
    left: 4px;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scaleX(-1) rotate(135deg);
    -ms-transform: scaleX(-1) rotate(135deg);
    -o-transform: scaleX(-1) rotate(135deg);
    transform: scaleX(-1) rotate(135deg);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    cursor: pointer;
    content: "";
}





*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#productVariants .text-nowrap {    white-space: normal!important;}
.cart-tbl-items_item-Bundle .qtyForm, .cart-tbl-items_item-Bundle .order-item-price,.cart-tbl-items_item-Bundle .order-item-trash { display:none;}
.cart-tbl-items_item-Bundle { display:none;}

#info-prouzek .toast {max-width: 1440px;}
#info-prouzek .toast .toast-body {max-width: 1440px;font-size: 1.2rem;
font-weight: 500;}

.popup-basket-merge .fancybox-title {display:none;}
/*#info-prouzek .messagess-report-list{display:none;}*/
.btn-loading .spinner-border {margin-top:21px;}
.btn-lg {
    padding: .5rem 1rem!important;
    font-size: 1.25rem!important;
}
.collapse.in {display:block!important;}
.table-row--danger .qtyForm input {
	background: red;
}
#MainContent_pnlItems .js-tooltip:not([href]):not(table):not(tr):not(th):not(td) {
	display: block;
}
@media screen and (min-width:1025px) {
.fancybox-content-wrap {
	min-width: 850px;
}
}
#snippet--kos .itemQty {
	margin-right: 30px;
}
.popup-basket-confirm .fancybox-title {
	display: none;
}
.popup-basket-confirm .fancybox-content-inner {
	max-width: none!important;
}
.popup-basket-merge .fancybox-content-inner {
	max-width: 600px;
}
/*.popup-basket-merge .fancybox-title {
    display: block;
    font-family: Roboto Condensed;
    font-weight: 700;
    font-size: 18px;
    position: relative;
    margin: 0 0 7px;
    padding: 15px 10px 8px;
    color: #092857;
    text-align: left;
}      */

.popup-basket-merge .fancybox-title h1 {
font-size: 30px;
}

.popup-basket-confirm .fancybox-content-wrap {
	padding: 0px;
}
#detail-right {
	position: relative;
}
#detail-right .hodnoceni {
	position: absolute;
	top: -50px;
	right: -12px;
}
#productVariants .variant_values button {
	margin-bottom: 5px;
}
#product-info .detail-description-text img, .global-badge img {
	filter: brightness(95%);
}
#detail-right .detail-right__item .col .font-em-lg-125 {
	max-height: 28px;
	overflow: hidden;
}
.pro-filter-aside .checkbox label {
	padding-left: 30px;
}
#panelCollapse_price .form-base--range {
	display: none;
}
.filtered-params {
	margin-bottom: 20px;
}
.js-tooltip:not([href]):not(.btn) {
	cursor: help;
}
.js-tooltip:not([href]):not(table):not(tr):not(th):not(td) {
	display: inline-block;
}
.icon-remove:before {
	content: "X";
	font-style: normal;
	font-family: sans-serif;
}

.ajx-mouse-preloader {
	position: fixed;
	padding: 5px;
	padding: 0.3125rem;
	left: 95%;
	font-size: 14px;
	font-size: 0.875rem;
	background: rgba(255,255,255,0.7);
	white-space: nowrap;
	-webkit-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
	transition: opacity 0.4s ease 0s;
	opacity: 0;
	filter: alpha(opacity=0);
	border-radius: 0;
	z-index: 9999;
	overflow: hidden;
}
.ajx-mouse-preloader span {
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.ajx-mouse-preloader_label {
	display: inline-block;
	margin-left: 5px;
	margin-left: 0.3125rem;
	white-space: nowrap;
}
.ajx-mouse-preloader.show {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*#navigation .nav-level-2 {
	background-color: white;
}
*/
.supcat1 div.nav-level-2 {
/*	background: url(/dist/images/bg-header1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #aaa;
	background-position: right center;
	background-size: contain;      */
}
.supcat2 div.nav-level-2 {
/*	background: url(/dist/images/bg-header2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #aaa;
	background-position: right bottom;   */
	/* background-size: contain;
*/
}
#home-header>.grid {
	margin-top: 30px;
}
/* colors */
/* fonts */
/* responsive width */
/* padding */
.page-content {
	height: auto;
}
/* fixed */
/* absolute */
/* pseudo */
/* backface */
/* radius */
/* select */
/* transitions */
/* transform */
/* animations */
/* animations */
/* animations */
/* box shadow */
/* gradient */
section#home-header {
	/*margin-top: 62px;
*/
}
@media screen and (max-width:900px) {
section#home-header {
	margin-top: 0;
	padding-bottom: 10px; }
section#home-header>.grid, #header-logos>.grid {
	margin-top: 0;
  padding:0 10px 0 10px;
}

}
}
section#home-header > .grid {
	max-width: 1190px;
}
@media screen and (min-width:1650px) {
section#home-header > .grid {
	max-width: 1440px;
}
}
section#home-header > .grid > .wrap {
	padding: 29px 10px 0;
}
@media screen and (max-width:900px) {
section#home-header > .grid > .wrap {
	padding: 11px 10px 0;
}
}
/*section#home-header:before {
	width: 100%;
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 600px;
	background-color: #afc9d6;
	background-image: url(../images/texture.svg);
	background-position: 0;
}   
@media screen and (max-width:900px) {
section#home-header: before {
	bottom: 0;
}
}
*/
section#home-header #header-group {
	width: 100%;
	height: 640px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #E1E6EB;
	-webkit-box-shadow: 0 10px 25px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 10px 25px 0 rgba(0,0,0,0.1);
	box-shadow: 0 10px 25px 0 rgba(0,0,0,0.1);
}
@media screen and (max-width:900px) {
section#home-header #header-group {
	height: auto;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
}
section#home-header #header-group .grp {
	width: 50%;
	height: 100%;
	float: left;
	position: absolute;
	top: 0;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp {
	width: 100%;
	position: relative;
}
}
section#home-header #header-group .grp.group1 {
	left: 0;
	background-image: url(../images/bg-header1.jpg);
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	overflow: hidden;
	z-index: 10;
	-ms-transition: all 0.24s linear;
	-moz-transition: all 0.24s linear;
	-o-transition: all 0.24s linear;
	-webkit-transition: all 0.24s linear;
	transition: all 0.24s linear;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-box-shadow: 0 0 0 0 rgba(9,41,88,0);
	-moz-box-shadow: 0 0 0 0 rgba(9,41,88,0);
	box-shadow: 0 0 0 0 rgba(9,41,88,0);
}
@media screen and (min-width:1650px) {
section#home-header #header-group .grp.group1 {
	width: 39%;
}
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group1: hover {
	-webkit-box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	-moz-box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	z-index: 20;
}
}
@media screen and (max-width:1000px) {
section#home-header #header-group .grp.group1 {
	width: 45%;
}
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group1 {
	width: 100%;
	height: 350px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
}
@media screen and (max-width:500px) {
section#home-header #header-group .grp.group1 {
	width: 100%;
	height: 224px;
	background-position: 0 50%;
	background-size: 120% auto;
}
}
@media screen and (max-width:330px) {
section#home-header #header-group .grp.group1 {
	background-position: 0 50%;
	background-size: 130% auto;
}
}
section#home-header #header-group .grp.group1 article {
	padding: 53px 0 0 68px;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group1 article {
	padding: 120px 0 0 60px;
}
}
@media screen and (max-width:500px) {
section#home-header #header-group .grp.group1 article {
	padding: 70px 0 0 30px;
}
}
section#home-header #header-group .grp.group1 article h1 {
/* Golfové hole: */
	display: inline-block;
	position: relative;
	font-family: 'Bebas Neue';

	font-size: 70px;
	color: #092857;
}
@media screen and (max-width:668px) {
section#home-header #header-group .grp.group1 article h1 {
	font-size: 50px;
}
}
section#home-header #header-group .grp.group1 article h1 a {
	color: #092857;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group1 article h1 a: hover {
	color: #5BAC03;
}
}
section#home-header #header-group .grp.group1 article h1 span {
	position: relative;
}
section#home-header #header-group .grp.group1 article ul {
	clear: both;
	margin-top: 44px;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group1 article ul {
	display: none;
}
}
section#home-header #header-group .grp.group1 article ul li a {
	width: 90%;
	display: block;
	padding: 7px 0 6px 0;
	font-size: 15px;
	color: #2D5FAA;
	letter-spacing: -0.1px;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group1 article ul li a: hover {
	color: #5BAC03;
}
}
section#home-header #header-group .grp.group2 {
	right: -1px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
@media screen and (min-width:1650px) {
section#home-header #header-group .grp.group2 {
	width: 61%;
}
}
@media screen and (max-width:1000px) {
section#home-header #header-group .grp.group2 {
	width: 55%;
}
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 {
	width: 100%;
	height: 284px;
	right: 0;
}
}
section#home-header #header-group .grp.group2 .sections {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 60px;
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}
section#home-header #header-group .grp.group2 .sections .item {
	width: 50%;
	height: 50%;
	float: left;
	position: relative;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	-ms-transition: all 0.24s linear;
	-moz-transition: all 0.24s linear;
	-o-transition: all 0.24s linear;
	-webkit-transition: all 0.24s linear;
	transition: all 0.24s linear;
}
@media screen and (min-width:1650px) {
section#home-header #header-group .grp.group2 .sections .item {
	width: 33.3333%;
	width: calc(100% / 3);
}
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item {
	height: 112px;
	background-size: auto 100%;
}
}
section#home-header #header-group .grp.group2 .sections .item > article {
	padding: 40px 0 0 40px;
	position: relative;
	z-index: 21;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item > article {
	padding: 0;
	overflow: hidden;
}
}
section#home-header #header-group .grp.group2 .sections .item > article h2 {
/* 4 sections */
	display: inline-block;
	position: relative;
	font-family: 'Bebas Neue';

	font-size: 30px;
	color: #092857;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 {
	width: 100%;
	height: 112px;
	display: block;
	overflow: hidden;
}
}
@media screen and (max-width:500px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 {
	font-size: 25px;
}
}
section#home-header #header-group .grp.group2 .sections .item > article h2 a {
	color: #092857;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 a: hover {
	color: #5BAC03;
}
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 a {
	width: 100%;
	height: 76px;
	display: block;
	padding: 35px 0 0 0;
}
}
section#home-header #header-group .grp.group2 .sections .item > article h2 span, .headline-strip span {
	position: relative;
	border-bottom: 2px solid #5BAC03;
}
.headline-strip a {
color:  #092857;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 span {
	margin-left: 40px;
}
}
@media screen and (max-width:500px) {
section#home-header #header-group .grp.group2 .sections .item > article h2 span {
	margin-left: 30px;
}
}
section#home-header #header-group .grp.group2 .sections .item > article ul {
	clear: both;
	margin-top: 34px;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item > article ul {
	display: none;
}
}
section#home-header #header-group .grp.group2 .sections .item > article ul li a {
	width: 95%;
	display: block;
	padding: 5px 0 6px 0;
	font-size: 15px;
	color: #2D5FAA;
	letter-spacing: -0.09px;
	-ms-transition: color 0.18s linear;
	-moz-transition: color 0.18s linear;
	-o-transition: color 0.18s linear;
	-webkit-transition: color 0.18s linear;
	transition: color 0.18s linear;
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 .sections .item > article ul li a: hover {
	color: #5BAC03;
}
}
section#home-header #header-group .grp.group2 .sections .item > article ul li a svg circle {
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
}
section#home-header #header-group .grp.group2 .sections .item.itm1 {
	background-image: url(../images/bg-header2.png);
}
section#home-header #header-group .grp.group2 .sections .item.itm1:before {
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #E1E6EB;
	border-right: 1px solid #E1E6EB;
}
@media screen and (max-width:330px) {
section#home-header #header-group .grp.group2 .sections .item.itm1 {
	background-size: auto 80%;
}
}
section#home-header #header-group .grp.group2 .sections .item.itm2 {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	background-image: url(../images/bg-header3.png);
}
section#home-header #header-group .grp.group2 .sections .item.itm2:before {
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #E1E6EB;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 .sections .item.itm2 {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
}
section#home-header #header-group .grp.group2 .sections .item.itm3 {
	background-image: url(../images/bg-header4.png);
}
section#home-header #header-group .grp.group2 .sections .item.itm3:before {
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-right: 1px solid #E1E6EB;
}
section#home-header #header-group .grp.group2 .sections .item.itm4 {
	background-image: url(../images/bg-header5.png);
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 .sections .item.itm4 a: hover svg circle {
	fill: #5BAC03;
}
}
section#home-header #header-group .grp.group2 .sections .item.itm5 {
	display: none;
	background-image: url(../images/bg-header6.png);
}
section#home-header #header-group .grp.group2 .sections .item.itm5:before {
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-right: 1px solid #E1E6EB;
	border-bottom: 1px solid #E1E6EB;
}
@media screen and (min-width:1650px) {
section#home-header #header-group .grp.group2 .sections .item.itm5 {
	display: block;
}
}
section#home-header #header-group .grp.group2 .sections .item.itm6 {
	display: none;
	background-image: url(../images/bg-header7.png);
}
section#home-header #header-group .grp.group2 .sections .item.itm6:before {
	content: "";
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-right: 1px solid #E1E6EB;
}
@media screen and (min-width:1650px) {
section#home-header #header-group .grp.group2 .sections .item.itm6 {
	display: block;
}
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 .sections .item.itm6 a: hover svg circle {
	fill: #5BAC03;
}
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 .sections .item: hover {
/* Mask: */
	-webkit-box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	-moz-box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	box-shadow: 0 20px 50px 0 rgba(9,41,88,0.2);
	z-index: 20;
}
}
section#home-header #header-group .grp.group2 > a.footer {
	width: 100%;
	height: 59px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	background-color: #ffffff;
	text-align: center;
	line-height: 59px;
	border-top: 1px solid #E1E6EB;
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
	border-radius: 0 0 4px 0;
}
@media screen and (max-width:900px) {
section#home-header #header-group .grp.group2 > a.footer {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
section#home-header #header-group .grp.group2 > a.footer span {
	display: inline !important;
}
section#home-header #header-group .grp.group2 > a.footer svg {
	display: none;
}
}
section#home-header #header-group .grp.group2 > a.footer span {
/* Všechny produkty: */
	display: none;
	color: #2D5FAA;
	font-size: 14px;
	font-weight: bold;
}
section#home-header #header-group .grp.group2 > a.footer svg {
	position: relative;
	top: -2px;
}
section#home-header #header-group .grp.group2 > a.footer svg circle {
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
}
@media screen and (min-width:1025px) {
section#home-header #header-group .grp.group2 > a.footer: hover svg circle {
	fill: #5BAC03;
}
}
section#header-logos {
	padding: 60px 0;
}
@media screen and (max-width:500px) {
section#header-logos {
	padding: 30px 0;
}
}
@media screen and (max-width:500px) {
section#header-logos {
	padding: 25px 0 40px;
}
}
section#header-logos .logos {
 overflow:hidden;
}
@media screen and (max-width:500px) {
section#header-logos .logos {
	margin-bottom: 30px;
}
}
section#header-logos .logos > a {
	width: 16.6666%;
	width: calc(100% / 6);
	height: 60px;
	float: left;
	position: relative;
}
@media screen and (max-width:800px) {
section#header-logos .logos > a {
	width: 33.3333%;
	width: calc(100% / 3);
}
}
@media screen and (max-width:500px) {
section#header-logos .logos > a {
	margin-top: 5px;
}
}
section#header-logos .logos > a > img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
@media screen and (max-width:900px) {
section#header-logos .logos > a > img {
	width: 80%;
}
}
@media screen and (max-width:800px) {
section#header-logos .logos > a > img {
	width: 50%;
}
}
@media screen and (max-width:500px) {
section#header-logos .logos > a > img {
	width: 77%;
}
}
section#header-logos a.footer {
/* Další značky: */
	width: 198px;
	height: 43px;
	display: block;
	margin: 0 auto;
	clear: both;
	border: 1px solid #E1E6EB;
	text-align: center;
	line-height: 43px;
	font-weight: bold;
	font-size: 14px;
	color: #2D5FAA;
	letter-spacing: -0.09px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-ms-transition: all 0.18s linear;
	-moz-transition: all 0.18s linear;
	-o-transition: all 0.18s linear;
	-webkit-transition: all 0.18s linear;
	transition: all 0.18s linear;
}
@media screen and (min-width:1025px) {
section#header-logos a.footer: hover {
	color: #092857;
	background: #ffffff;
	border: 1px solid rgba(255,255,255,0);
	-webkit-box-shadow: 0 6px 20px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: 0 6px 20px 0 rgba(0,0,0,0.08);
	box-shadow: 0 6px 20px 0 rgba(0,0,0,0.08);
}
}
@media screen and (max-width:500px) {
section#header-logos a.footer {
	width: 99.8%;
	width: calc(100% - 2px);
}
}
#first-banners {
	clear: both;
	margin-top: 60px;
}
@media screen and (max-width:500px) {
#first-banners {
	margin-top: 40px;
}
}
#first-banners > a.item {
	width: 50%;
	height: 190px;
	float: left;
	display: table;
	overflow: hidden;
	background-color: #000;
	background-position: 0 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
	-ms-transition: all 0.24s linear;
	-moz-transition: all 0.24s linear;
	-o-transition: all 0.24s linear;
	-webkit-transition: all 0.24s linear;
	transition: all 0.24s linear;
}
@media screen and (min-width:1025px) {
#first-banners > a.item: hover {
	-webkit-box-shadow: 0 20px 40px 0 rgba(9,41,88,0.2);
	-moz-box-shadow: 0 20px 40px 0 rgba(9,41,88,0.2);
	box-shadow: 0 20px 40px 0 rgba(9,41,88,0.2);
}
}
@media screen and (max-width:800px) {
#first-banners > a.item {
	width: 100% !important;
}
}
@media screen and (max-width:500px) {
#first-banners > a.item {
	height: 120px;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
}
#first-banners > a.item:nth-child(1) {
	width: calc(50% - 15px);
}
@media screen and (max-width:900px) {
#first-banners > a.item: nth-child(1) {
	width: calc(50% - 5px);
}
}
@media screen and (max-width:800px) {
#first-banners > a.item: nth-child(1) {
	margin-bottom: 10px;
}
}
#first-banners > a.item:nth-child(1) > article {
	padding-left: 44%;
}
@media screen and (max-width:1100px) {
#first-banners > a.item: nth-child(1) > article {
	padding-left: 38%;
}
}
@media screen and (max-width:900px) {
#first-banners > a.item: nth-child(1) > article {
	padding-left: 30%;
}
}
@media screen and (max-width:800px) {
#first-banners > a.item: nth-child(1) > article {
	padding-left: 44%;
}
}
#first-banners > a.item:nth-child(1) > article .title {
/* Poštovné zdarma: */
	font-family: 'Bebas Neue';

	font-size: 40px;
	color: #ffffff;
}
@media screen and (max-width:500px) {
#first-banners > a.item: nth-child(1) > article .title {
	font-size: 25px;
}
}
#first-banners > a.item:nth-child(1) > article .info {
/* Už při nákupu nad 10: */
	margin-top: 12px;
	font-size: 20px;
	color: #74AAE9;
	letter-spacing: -1px;
}
@media screen and (max-width:500px) {
#first-banners > a.item: nth-child(1) > article .info {
	margin-top: 6px;
	font-size: 16px;
}
}
#first-banners > a.item:nth-child(2) {
	width: calc(50% - 15px);
	float: right;
}
@media screen and (max-width:900px) {
#first-banners > a.item: nth-child(2) {
	width: calc(50% - 5px);
}
}
#first-banners > a.item:nth-child(2) > article {
	padding: 0 30px 0 60px;
}
@media screen and (max-width:500px) {
#first-banners > a.item: nth-child(2) > article {
	padding: 0 30px;
}
}
#first-banners > a.item:nth-child(2) > article > img {
	max-width: 100%;
	max-height: 20px;
}
@media screen and (max-width:500px) {
#first-banners > a.item: nth-child(2) > article {
	font-size: 16px;
}
#first-banners > a.item:nth-child(2) > article > img {
	max-width: 100%;
	max-height: 10px;
}
}
#first-banners > a.item:nth-child(2) > article .info {
/* Už při nákupu nad 10: */
	margin-top: 20px;
	font-size: 20px;
	color: #74AAE9;
	letter-spacing: -1px;
	opacity: 0.7;
	color: #ffffff;
}
@media screen and (max-width:500px) {
#first-banners > a.item: nth-child(2) > article .info {
	font-size: 16px;
	margin-top: 17px;
}
}
#first-banners > a.item > article {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.c-pro-rating_star-item.active:before {
	content: "\2605";
}
.c-pro-rating_star-item:before {
	content: "\2606";
}
.c-pro-rating_star-item {
	font-family: initial !important;
	padding: 0 0.0rem;
	font-size: 1.4rem;
	line-height: 1.5;
}

.c-pro-stock--available i.svg-icon {
	background-image: url("data: image/svg+xml;
	utf8,<svg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 512 512'><path d='M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z'></path></svg>");
	width: 16px;
	height: 16px;
	display: inline-block;
	fill: green;
}
.c-pro-stock--onway i.svg-icon {
	background-image: url("data: image/svg+xml;
	base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTAwIDEwMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik01MCw5NC41Qzc0LDk0LjUsOTMuNSw3NSw5My41LDUxUzc0LDcuNSw1MCw3LjVTNi41LDI3LDYuNSw1MVMyNiw5NC41LDUwLDk0LjV6IE01MCwxMy41YzIwLjcsMCwzNy41LDE2LjgsMzcuNSwzNy41ICAgUzcwLjcsODguNSw1MCw4OC41UzEyLjUsNzEuNywxMi41LDUxUzI5LjMsMTMuNSw1MCwxMy41eiI+PC9wYXRoPjxwb2x5Z29uIHBvaW50cz0iNTcsNjkuMSA2Miw2NS45IDUyLDUwLjYgNTIsMjMgNDYsMjMgNDYsNTEuNSA0Ni41LDUzLjEgICI+PC9wb2x5Z29uPjwvZz48L3N2Zz4=");
	width: 18px;
	height: 16px;
	display: inline-block;
	background-position: center;
	background-size: cover;
}